#wrapper {
  padding-top: 45px !important;
}

/* Sticky header visada viršuje */
#header.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;      /* kad būtų virš visko */
}

/* Kad turinys nelįstų po headeriu */
body {
  padding-top: 180px; /* pagal tikrą headerio aukštį px */
}


.everypay-logo {
  margin-top: 20px;
  height: 30px;
}

.blockreassurance_product {
  margin-top: 10px !important;
}

.category-video-grid img {
  height: 500px !important;
  width: 90% !important;
}

.category-video-grid .label {
    right: 40px !important;
}

#pksizeguide {
  z-index: 15000 !important;
}
.accordion {
    width: 100%;
    font-family: inherit;
}

.acc-item {
    border-bottom: 1px solid #e5e0dc;
    padding: 14px 0;
}

.acc-header {
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #232323;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.acc-header .arrow {
    font-size: 18px;
    transition: transform 0.2s ease;
}

.acc-item.active .arrow {
    transform: rotate(90deg);
}

.acc-body {
    display: none;
    padding-top: 18px;
}

.acc-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.col {
    flex: 1;
    min-width: 220px;
}

.col-title {
    font-size: 18px;
    font-weight: 700;
    color: #232323;
}

.col-line {
    font-size: 16px;
    margin-top: 4px;
    color: #232323;
}

.col-badge {
  display: inline-block;
  margin-top: 5px;
  padding: 3px 6px;
  border-radius: 2px;
  font-size: 14px;
  color: #232323;
}

.wishlist-create, .wishlist-modal {
  z-index: 99999 !important;
}

.block-social .instagram {
  height: 25px;
  width: 25px;
  margin-top: 8px;
}

.everypay-logo-list {
  text-align: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}
#product .add_to_compare {
  margin-top: -3px;
}
#product .add_to_compare svg {
  margin-top: -18px;
}
.product-cover .layer {
  background: unset !important;
}
#header .header-nav {
  padding-top: 10px;
  padding-bottom: 0;
}
#header .header-top .header-top-full .main-menu-wrap:after {
  border: 0;
}
#header .header-top .header-top-full .main-menu-wrap {
  border-bottom: 0;
}